DocsAPI ReferenceWorkflow/bff/workflow/assign-group-template
postWorkflowAdmin BFF

/bff/workflow/assign-group-template

Links an email template to a specific status within an order group for status change notifications.

WorkflowpostBffWorkflowAssign-group-template

Parameters

3 body

3 total
Body · 3
groupCodestringRequired

Order group code.

statusCodestringRequired

Status code the template is linked to.

templateCodestringRequired

Email template code to assign.

Request

POST /bff/workflow/assign-group-template

post
curl -X POST "https://api.bizkithub.com/bff/workflow/assign-group-template" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "groupCode": "default",
  "statusCode": "odeslano",
  "templateCode": "order-shipped-cs"
}'

Response

JSON payload

{
  "success": true
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key